---
# Creates a new ansible role
# Usage:
#   ansible-playbook ./create_django_ida.yml -i "localhost," -c local -e my_role_name=my_awesome_role
#
- hosts: localhost
  gather_facts: False
  roles:
    - ansible-role-django-ida
